import Application from "./Application";
import { env, secretSync } from "@autoplex/utils";

// Load the API key
const API_KEY = secretSync(env("APP_KEY_FILE"));

// Create a new application instance
let app = new Application(API_KEY);

// Start the application
app.exec().then(process.exit);
